Cloudera HUE CVE-2016-4946 HTML Injection Vulnerability

Bugtraq ID: 93881
Class: Input Validation Error
CVE: CVE-2016-4946
CVE-2016-4946
CVE-2016-4946
CVE-2016-4946
CVE-2016-4946
Remote: Yes
Local: No
Published: Oct 19 2016 12:00AM
Updated: Oct 26 2016 12:19AM
Credit: Thomas DEBIZE and Mahdi BRAIK
Vulnerable: Cloudera HUE 3.9.0
Cloudera HUE 3.8.0
Apache Hadoop -
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus